How to install Geary email client on Ubuntu 16

How to install Geary email client on Ubuntu 16


Geary is the default IMAP mail client for GNOME users . It support, Hotmail, Yahoo! Mail and other IMAP servers.

It is known for its simple design and configuration. Geary is written 100% in Vala.

Step 1: Install repository and update that

root@ubuntu:~# sudo add-apt-repository ppa:yorba/ppa
The Yorba PPA is maintained by the Yorba Foundation and home to the Shotwell Photo Manager, the Geary Mail Client, California Calendar. We also offer here gexiv2 (a GObject wrapper for the Exiv2 metadata library used by Shotwell).
More info:
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpbm7fbj2n/secring.gpg’ created
gpg: keyring `/tmp/tmpbm7fbj2n/pubring.gpg’ created
gpg: requesting key E549B1AC from hkp server
gpg: /tmp/tmpbm7fbj2n/trustdb.gpg: trustdb created
gpg: key E549B1AC: public key “Launchpad yorba” imported
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
root@ubuntu:~# sudo apt-get update
Get:1 trusty InRelease [7,152 B]
Ign:1 trusty InRelease
Get:2 trusty/contrib amd64 Packages [1,558 B]
Hit:3 xenial-security InRelease
Hit:4 xenial InRelease
Get:5 trusty/contrib i386 Packages [1,558 B]
Hit:6 xenial-updates InRelease
Hit:7 xenial-backports InRelease
Hit:8 stable InRelease
Ign:9 stable InRelease
Hit:10 stable Release
Ign:12 precise InRelease
Hit:13 precise Release
Ign:14 xenial InRelease
Hit:16 xenial InRelease
Hit:17 xenial InRelease
Ign:18 xenial InRelease
Ign:19 xenial Release
Ign:20 xenial Release
Ign:21 xenial/main amd64 Packages
Ign:22 xenial/main i386 Packages
Ign:23 xenial/main all Packages
Ign:24 xenial/main Translation-en_US
Ign:25 xenial/main Translation-en
Ign:26 xenial/main amd64 DEP-11 Metadata
Ign:27 xenial/main DEP-11 64×64 Icons

Step 2: Install Geary on Ubuntu 16

root@ubuntu:~# sudo apt-get install geary
Reading package lists… Done
Building dependency tree
Reading state information… Done
The following additional packages will be installed:
libjavascriptcoregtk-3.0-0 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
The following NEW packages will be installed:
geary libjavascriptcoregtk-3.0-0 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
0 upgraded, 4 newly installed, 0 to remove and 353 not upgraded.
Need to get 11.2 MB of archives.
After this operation, 48.7 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 xenial/universe amd64 libjavascriptcoregtk-3.0-0 amd64 2.4.10-0ubuntu1 [1,852 kB]
Get:2 xenial/universe amd64 libwebkitgtk-3.0-common all 2.4.10-0ubuntu1 [368 kB]
Get:3 xenial/universe amd64 libwebkitgtk-3.0-0 amd64 2.4.10-0ubuntu1 [7,585 kB]
Get:4 xenial/universe amd64 geary amd64 0.10.0-1ubuntu1 [1,401 kB]
Fetched 11.2 MB in 8s (1,339 kB/s)
Selecting previously unselected package libjavascriptcoregtk-3.0-0:amd64.
(Reading database … 187134 files and directories currently installed.)
Preparing to unpack …/libjavascriptcoregtk-3.0-0_2.4.10-0ubuntu1_amd64.deb …
Unpacking libjavascriptcoregtk-3.0-0:amd64 (2.4.10-0ubuntu1) …
Selecting previously unselected package libwebkitgtk-3.0-common.
Preparing to unpack …/libwebkitgtk-3.0-common_2.4.10-0ubuntu1_all.deb …
Unpacking libwebkitgtk-3.0-common (2.4.10-0ubuntu1) …
Selecting previously unselected package libwebkitgtk-3.0-0:amd64.
Preparing to unpack …/libwebkitgtk-3.0-0_2.4.10-0ubuntu1_amd64.deb …
Unpacking libwebkitgtk-3.0-0:amd64 (2.4.10-0ubuntu1) …
Selecting previously unselected package geary.
Preparing to unpack …/geary_0.10.0-1ubuntu1_amd64.deb …
Unpacking geary (0.10.0-1ubuntu1) …
Processing triggers for libc-bin (2.23-0ubuntu2) …
Processing triggers for libglib2.0-0:amd64 (2.47.6-1) …
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) …
Processing triggers for gnome-menus (3.13.3-6ubuntu3) …
Processing triggers for desktop-file-utils (0.22-1ubuntu4) …
Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20160321-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index…
Processing triggers for mime-support (3.59ubuntu1) …
Processing triggers for man-db (2.7.5-1) …
Setting up libjavascriptcoregtk-3.0-0:amd64 (2.4.10-0ubuntu1) …
Setting up libwebkitgtk-3.0-common (2.4.10-0ubuntu1) …
Setting up libwebkitgtk-3.0-0:amd64 (2.4.10-0ubuntu1) …
Setting up geary (0.10.0-1ubuntu1) …
Processing triggers for libc-bin (2.23-0ubuntu2) …

Step 3: Start Geary application

Open terminal –> geary


Thanks for using

Leave a reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>